/* general font-face */
@font-face {
  font-family: "GeneralFoundicons";
  src: url("../fonts/general_foundicons.eot");
  src: url("../fonts/general_foundicons.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/pride_2013_mark_0.1.2/styles/fonts/general_foundicons.woff") format("woff"), url("../fonts/general_foundicons.ttf") format("truetype"), url("../fonts/general_foundicons.svg#GeneralFoundicons") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* social font-face */
@font-face {
  font-family: "SocialFoundicons";
  src: url("../fonts/social_foundicons.eot");
  src: url("../fonts/social_foundicons.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/pride_2013_mark_0.1.2/styles/fonts/social_foundicons.woff") format("woff"), url("../fonts/social_foundicons.ttf") format("truetype"), url("../fonts/social_foundicons.svg#SocialFoundicons") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* global foundicon styles */
[class*="foundicon-"] {
  display: inline;
  width: auto;
  height: auto;
  line-height: inherit;
  vertical-align: baseline;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
}
/* general styles */
[class*="general foundicon-"]:before {
  font-family: "GeneralFoundicons";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
}
/* social styles */
[class*="social foundicon-"]:before {
  font-family: "SocialFoundicons";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
}
/* general icons */
.foundicon-settings:before {
  content: "\f000";
}
.foundicon-heart:before {
  content: "\f001";
}
.foundicon-star:before {
  content: "\f002";
}
.foundicon-plus:before {
  content: "\f003";
}
.foundicon-minus:before {
  content: "\f004";
}
.foundicon-checkmark:before {
  content: "\f005";
}
.foundicon-remove:before {
  content: "\f006";
}
.foundicon-mail:before {
  content: "\f007";
}
.foundicon-calendar:before {
  content: "\f008";
}
.foundicon-page:before {
  content: "\f009";
}
.foundicon-tools:before {
  content: "\f00a";
}
.foundicon-globe:before {
  content: "\f00b";
}
.foundicon-home:before {
  content: "\f00c";
}
.foundicon-quote:before {
  content: "\f00d";
}
.foundicon-people:before {
  content: "\f00e";
}
.foundicon-monitor:before {
  content: "\f00f";
}
.foundicon-laptop:before {
  content: "\f010";
}
.foundicon-phone:before {
  content: "\f011";
}
.foundicon-cloud:before {
  content: "\f012";
}
.foundicon-error:before {
  content: "\f013";
}
.foundicon-right-arrow:before {
  content: "\f014";
}
.foundicon-left-arrow:before {
  content: "\f015";
}
.foundicon-up-arrow:before {
  content: "\f016";
}
.foundicon-down-arrow:before {
  content: "\f017";
}
.foundicon-trash:before {
  content: "\f018";
}
.foundicon-add-doc:before {
  content: "\f019";
}
.foundicon-edit:before {
  content: "\f01a";
}
.foundicon-lock:before {
  content: "\f01b";
}
.foundicon-unlock:before {
  content: "\f01c";
}
.foundicon-refresh:before {
  content: "\f01d";
}
.foundicon-paper-clip:before {
  content: "\f01e";
}
.foundicon-video:before {
  content: "\f01f";
}
.foundicon-photo:before {
  content: "\f020";
}
.foundicon-graph:before {
  content: "\f021";
}
.foundicon-idea:before {
  content: "\f022";
}
.foundicon-mic:before {
  content: "\f023";
}
.foundicon-cart:before {
  content: "\f024";
}
.foundicon-address-book:before {
  content: "\f025";
}
.foundicon-compass:before {
  content: "\f026";
}
.foundicon-flag:before {
  content: "\f027";
}
.foundicon-location:before {
  content: "\f028";
}
.foundicon-clock:before {
  content: "\f029";
}
.foundicon-folder:before {
  content: "\f02a";
}
.foundicon-inbox:before {
  content: "\f02b";
}
.foundicon-website:before {
  content: "\f02c";
}
.foundicon-smiley:before {
  content: "\f02d";
}
.foundicon-search:before {
  content: "\f02e";
}
/* social icons */
.foundicon-thumb-up:before {
  content: "\f000";
}
.foundicon-thumb-down:before {
  content: "\f001";
}
.foundicon-rss:before {
  content: "\f002";
}
.foundicon-facebook:before {
  content: "\f003";
}
.foundicon-twitter:before {
  content: "\f004";
}
.foundicon-pinterest:before {
  content: "\f005";
}
.foundicon-github:before {
  content: "\f006";
}
.foundicon-path:before {
  content: "\f007";
}
.foundicon-linkedin:before {
  content: "\f008";
}
.foundicon-dribbble:before {
  content: "\f009";
}
.foundicon-stumble-upon:before {
  content: "\f00a";
}
.foundicon-behance:before {
  content: "\f00b";
}
.foundicon-reddit:before {
  content: "\f00c";
}
.foundicon-google-plus:before {
  content: "\f00d";
}
.foundicon-youtube:before {
  content: "\f00e";
}
.foundicon-vimeo:before {
  content: "\f00f";
}
.foundicon-flickr:before {
  content: "\f010";
}
.foundicon-slideshare:before {
  content: "\f011";
}
.foundicon-picassa:before {
  content: "\f012";
}
.foundicon-skype:before {
  content: "\f013";
}
.foundicon-steam:before {
  content: "\f014";
}
.foundicon-instagram:before {
  content: "\f015";
}
.foundicon-foursquare:before {
  content: "\f016";
}
.foundicon-delicious:before {
  content: "\f017";
}
.foundicon-chat:before {
  content: "\f018";
}
.foundicon-torso:before {
  content: "\f019";
}
.foundicon-tumblr:before {
  content: "\f01a";
}
.foundicon-video-chat:before {
  content: "\f01b";
}
.foundicon-digg:before {
  content: "\f01c";
}
.foundicon-wordpress:before {
  content: "\f01d";
}
